
@misc{pajeurl,
author       = {ID-IMAG},
title        = {Paje},
howpublished = {\url{http://www-id.imag.fr/Logiciels/paje/index.html}},
}

@article{paje,
author = {J. Chassin de Kergommeaux, B. de Oliveira Stein},
title = {Flexible performance visualization of parallel and distributed applications},
booktitle = {Future Generation Computer Systems 19},
year = {2003},
pages = {735--747},
url = {http://www-id.imag.fr/Logiciels/paje/publications/files/FGCS03.pdf}
}

@techreport{pajefmt,
author = {J. Chassin de Kergommeaux, B. de Oliveira Stein, G. Mouni\'e},
title = {Paje input data Format},
year = {2003},
url = {http://www-id.imag.fr/Logiciels/paje/publications/files/lang-paje.pdf}
}

@inproceedings{ paje2,
author = {J. Chassin de Kergommeaux, B. de Oliveira Stein},
title = {Paj\'e: an extensible environment for visualizing multi-threaded programs executions},
booktitle = {Proceedings of the 6th International EuroPar Conference, LNCS},
publisher ={Springer},
pages = {133--140}, 
address = {Munich, Germany},
year = 2000,
url = {http://www-id.imag.fr/Logiciels/paje/publications/files/europar2000.pdf}
}

@misc{otf,
author       = {TU Dresden},
title        = {Open Trace Format},
howpublished = {\url{http://www.paratools.com/otf.php}},
}

@misc{vampir,
author       = {},
title        = {Vampir - Performance Optimization},
howpublished = {\url{http://www.vampir.eu/}},
}

@misc{tau,
author       = {University of Oregon},
title        = {Tuning and Analysis Utilities},
howpublished = {\url{http://www.cs.uoregon.edu/research/tau/home.php}},
}

